How to remove libfcitx-qt5-1 from Debian 9 (Stretch)